Source: fonts-vollkorn
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-vollkorn.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-vollkorn
Homepage: http://vollkorn-typeface.com/

Package: fonts-vollkorn
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: serif body text type
 This is a body text type face that includes symbols for many European
 languages and fonts of regular, medium, semibold and bold weight and
 italic variants.
